type: number
description: >
  Тип доставки. Расшифровка значений:
    * `1` - несколькими доставками
    * `2` - одной доставкой
enum:
  - 1
  - 2
x-enum-varnames:
  - SPLIT
  - CONSOLIDATION
x-enum-descriptions:
  - Несколькими доставками
  - Одной доставкой
